body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:visited 
{ 
     color: #666666; 
     text-decoration: none; 
     font-weight: bold; 
     font-family: Verdana; 
     font-size: 9px; 
     text-transform: none; 
     font-variant: normal; 
}
a:hover 
{ 
     color: #932717; 
     text-decoration: none; 
     font-weight: bold; 
     font-family: Verdana; 
     font-size: 9px; 
     text-transform: none; 
     font-variant: normal; 
}
.copy20-8 
{
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border-top: 1px solid #666666;
	border-right: 0px solid #666666;
	border-bottom: 1px solid #666666;
	border-left: 0px solid #666666;
}
}.copy {

     border: solid; 
     font-family: Verdana; 
     font-size: 10px; 
     color: #666666; 
     font-weight: normal; 
     font-variant: normal; 
     text-transform: none; 
     border-width: 1px 0px; 
     border-color: #000000;
}
a:link {

     color: #666666; 
     text-decoration: none; 
     font-weight: bold; 
     font-family: Verdana; 
     font-size: 9px; 
     text-transform: none; 
     font-variant: normal;
}
